gr::lte::mimo_pss_coarse_sync Class Reference

<+description of block+> More...

`#include <mimo_pss_coarse_sync.h>`

Inheritance diagram for gr::lte::mimo_pss_coarse_sync:
[legend]

## Public Types

typedef boost::shared_ptr< mimo_pss_coarse_sync > | sptr

## Static Public Member Functions

static sptr | make (int syncl, int rxant)
| Return a shared_ptr to a new instance of lte::mimo_pss_coarse_sync. More...

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<mimo_pss_coarse_sync> gr::lte::mimo_pss_coarse_sync::sptr

## Member Function Documentation

## make()

static sptr gr::lte::mimo_pss_coarse_sync::make | ( | int | syncl,
|  | int | rxant
| ) |  |

static

Return a shared_ptr to a new instance of lte::mimo_pss_coarse_sync.

To avoid accidental use of raw pointers, lte::mimo_pss_coarse_sync's constructor is in a private implementation class. lte::mimo_pss_coarse_sync::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- mimo_pss_coarse_sync.h